Subject: New Reply Received - Return and refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 21:46:39 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Return and refund  Ticket comment <div>Hi please until now I did not receive any refund. Please see into this matter. Thanks</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Mar 2021, at 2:42 PM, jamaica tiwac &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi if you can’t make refund please just send back the item thanks<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 20 Mar 2021, at 3:17 PM, jamaica tiwac &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hi, I returned 2 items which worth is 29 each, so I’m expecting 58 sar in total as refund. Please see unto this thanks<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 19 Mar 2021, at 1:10 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jamaica.<br><br>Thank you for reaching out to HomeBox,<br><br>We would like to inform you that the refund of SAR29.00 has already been processed.<br><br>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254436